
@font-face {
  font-family: Oxanium;
  src: url(fonts/Oxanium-Medium.ttf);
  font-weight: bold;
}
@font-face {
  font-family: Oxanium;
  src: url(fonts/Oxanium-Regular.ttf);
  font-weight: normal;
}
@font-face {
  font-family: Saira;
  src: url(fonts/SairaSemiCondensed-Regular.ttf);
  font-weight: normal;
}
@font-face {
  font-family: Saira;
  src: url(fonts/SairaSemiCondensed-Medium.ttf);
  font-weight: bold;
}

body {
	background-color: #F7F9F8;
	font-family: Saira, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

div.center {
	text-align: center;
	margin: 0 auto;
	padding: 35pt 0 0 0;
}

h1 {
	margin: 15pt 0 10pt;
	font-family: Oxanium, Helvetica, sans-serif;
	font-weight: bold;
	color: #3D4257;
	font-size: 3.5em;
}

h2 {
	margin: 0 0 50pt;
	font-size: 1.8em;
	font-weight: normal;
	color: #7B6B52;
}

p {
	font-size: 1.3em;
	font-weight: normal;
	color: #7B6B52;
}

p > em {
	font-style: inherit;
	font-weight: bold;
}

div.links {
	margin: 20pt;
}

div.links > a {
	padding: 10pt;
}

span.missing_a {
	color: #92BAB2;
}

span.sro {
	font-size: 0.8em;
	/*color: hsl(0, 0%, 70%);*/
}

span.hairspace {
	letter-spacing: -0.2em;
}

footer {
	margin: 20pt auto;
	padding: 10px 0;
	font-size: 1.2em;
	text-align: center;
	color: hsl(0, 0%, 70%);
	line-height: 1.2em;
}

span.ico {
	font-size: 0.8em;
}
span.ico > a {
	text-decoration: inherit;
	color: inherit;
}
